{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF080921",
    "flakes": 0.777,
    "enabled": true
  },
  "02InteriorPaint": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "03ChassiePaint": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "04RollcagePaint": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "05ColorfullStuff1": {
    "enabled": true,
    "colors": [
      "#080921"
    ]
  },
  "06ColorfullStuff2": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "07SteeringWheelColor": {
    "enabled": true,
    "colors": [
      "#080921"
    ]
  },
  "08DashPadButtonColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "09RimsColor": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF141414",
    "flakes": 0.777,
    "enabled": true
  },
  "10RimSticker": {
    "enabled": true,
    "colors": [
      "#080921"
    ]
  },
  "11RimHw": {
    "enabled": true,
    "colors": [
      "#080921"
    ]
  },
  "12SuspensionColor": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "13SpringsColor": {
    "enabled": true,
    "colors": [
      "#132A6B"
    ]
  },
  "14BrakeCalipersColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "15FilterCoverColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "16StitchingDashColor": {
    "enabled": true,
    "colors": [
      "#0F157A"
    ]
  },
  "17TowBarColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "18EngineCoverColor": {
    "enabled": true,
    "colors": [
      "#510000"
    ]
  },
  "19BashBarColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "20MotecGaugeBackground": {
    "enabled": false,
    "value": "motecAdamlzLzmfg"
  }
}